# List Webhooks

Source: https://www.digiparser.com/docs/api/listWebhooks

# List Webhooks

Server URL`loading...`

GET

/`api`/`v1`/`parsers`/`{parserId}`/`webhooks`

Send

Authorization

Path

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

parserId\*string

The ID of the parser

Format`uuid`

## [Response Body](#response-body)

### 200

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X GET "https://api.digiparser.com/api/v1/parsers/d1458cd7-8692-488f-8b3f-0fddade05f9c/webhooks"
```

200

```
{
  "webhooks": [
    {
      "id": "string",
      "url": "http://example.com",
      "isActive": true,
      "events": [
        "string"
      ],
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}
```

[

Export Data POST

Export extracted data as JSON, XML, CSV, or XLSX.

](/docs/api/exportData)[

Create Webhook POST

Next Page

](/docs/api/createWebhook)